IPSW-KERNEL(1)

NAME
ipsw-kernel - Parse kernelcache

SYNOPSIS
ipsw kernel [flags]

DESCRIPTION
Parse kernelcache

OPTIONS
-h, --help[=false]
    help for kernel

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-kernel-ctfdump(1), ipsw-kernel-dec(1), ipsw-kernel-dwarf(1), ipsw-kernel-extract(1), ipsw-kernel-ida(1), ipsw-kernel-kexts(1), ipsw-kernel-mach(1), ipsw-kernel-mig(1), ipsw-kernel-symbolicate(1), ipsw-kernel-symbolsets(1), ipsw-kernel-syscall(1), ipsw-kernel-version(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra